Description

Es scheint mir in der heissen Phase des Wahlkampfes nicht sinnvoll, neue Vorstandsmitglieder zu wählen. Vakante Positionen wie

die zweite Position der/s Co-Präsident*ins oder allfällige Ersatzwahlen für Rücktritte sollten meiner Meinung nach dann in der PV

4/2019 gewählt werden. Gemäss Reglement ist einzig die Zuständigkeit für die Mitarbeitenden nicht in der Gesamtverantwortung des

Vorstandes. Dies obliegt dem Schatzmeister und dem Co-Präsidium. Mit einem Schatzmeister und einer Co-Präsidentin ist dies

gewährleistet. Alle übrigen Verantwortungen sind durch den Vorstand abgedeckt.

Ich beantrage daher, alle Ersatzwahlen auf die PV 4/2019 zu verschieben.

Dans la phase chaude de la campagne électorale, il ne me semble pas raisonnable d'élire de nouveaux administrateurs. A mon avis,

les postes vacants tels que le deuxième poste de coprésident*ins ou d'éventuelles élections de remplacement pour les démissions

devraient alors être élus dans PV 4/2019. Selon le règlement, seule la responsabilité des employés ne relève pas de la

responsabilité globale du conseil. Cette responsabilité incombe au trésorier et au coprésident. Avec un trésorier et un coprésident,

c'est garanti. Toutes les autres responsabilités sont assumées par le conseil.

Je demande donc que toutes les élections de remplacement soient reportées à PV 4/2019.

History

#1 - 29 August 2019 16:43 - ariane

FR: Vous n'avez pas hésité à expulser le co-président en pleine préparation de campagne et maintenant, il faudrait attendre la fin des élections pour

renouveler la co-présidence? Pas vraiment. Vu que ce n'est pas le PPS qui mène campagne, mais les sections cantonales, je ne vois aucune raison

de repousser ce vote à une autre AG. Cela ne risque même pas d'apparaître dans les médias.

DE: Sie haben nicht gezögert, den Co-Präsidenten mitten in der Vorbereitung der Kampagne zu verweisen, und jetzt müssten wir bis zum Ende der

Wahlen warten, um die Co-Präsidentschaft zu erneuern? Nicht wirklich. Da nicht die PPS, sondern die kantonalen Sektionen die Kampagne leiten,

sehe ich keinen Grund, diese Abstimmung auf eine andere Generalversammlung zu verschieben. Es ist nicht einmal wahrscheinlich, dass es in den

Medien erscheint.

#2 - 30 August 2019 02:01 - Anonymous

Damit eine sachliche Diskussion stattfinden kann, Ariane, bitte nenn uns jeweils die entsprechenden Rechtsdokumente (Reglemente) und den Artikel.

Pour qu'une discussion factuelle ait lieu, Ariane, veuillez nous fournir les documents légaux pertinents (règlements) et l'article.

#3 - 03 September 2019 06:20 - madhatter

- Status changed from New to Abgelehnt / Refusée

FR: Selon l'article 7.1 des statuts du PPS, l'élection à un poste vacant peut se faire à tout moment, de même qu'une demande de démission. Il est du

devoir de la PPV de laisser ce point à l'ordre du jour, même si aucune candidature n'est déposée.

DE: (excuse my deepl) Gemäß Artikel 7.1 der PPS-Statuten kann die Wahl in eine freie Stelle sowie ein Rücktrittsgesuch jederzeit erfolgen. Es ist

die Pflicht des PPV, diesen Punkt auf der Tagesordnung zu belassen, auch wenn kein Antrag gestellt wird.
